@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeueBold.woff2') format('woff2'),
        url('../fonts/BebasNeueBold.woff') format('woff'),
        url('../fonts/BebasNeueBold.ttf') format('truetype'),
        url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}


body {
    background: url('../background.png');
    font-family: 'Montserrat', sans-serif;
    font-weight: bold
}
.fa-bars {
    color: #fff;
    font-size: 30px;
}
.nav-link {
    color: #fff !important;
    font-weight: 900;
    font-size: 1.9em;
}
li.nav-item {
    margin-left: 10px;
    margin-right: 10px;
}
.nav-link:hover{
    color: #1FC4F4 !important;
    transition: .5s ease;
}
.btn-green {
    background: #00A859;
    border-radius: 0;
    color: #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.navbar-nav {
    font-family: 'Bebas Neue';
}
.blue-background {
    background: #263C76;
    opacity: .8;
    color: #fff;
    padding: 5em;
    margin-top: 8%;
}
.blue-background h3 {
     font-size: 2.2rem;
     font-weight: bolder
}
.blue-background .fab {
    margin-right: 20px;
    font-size: 3rem;
    color: #fff;
}
.page-wrapper {
    display: flex;
    flex-direction: column
}
.btn-red {
    border: oldlace;
    margin-left: 20px;
    background: #8E181A;
}
.content {
    color: #fff;
    padding: 5em 0;
}
.content p {
    line-height: 40px;
    font-size: 20px;
}
.content h3 {
    color: #1FC4F4;
    margin-top: 45px;
}
.article {
    display: flex;
}
.article span {
    color: #1FC4F4;
}
.article-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
}
.projects {
    display: flex;
    margin-bottom: 30px;
}
.project-image {
    margin-right: 20px;
}
.projectbrief {
    background: #1fc4f4;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1em;
    width: auto;
}
.page-numbers{
    padding-left: 20px;
    color: #fff !important;
}

@media(max-width:768px){
    img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
    html, body {
        overflow-x: hidden;
    }
    body{
        background-repeat: round
    }
    .blue-background h3 {
        font-size: 1.5rem;
    }
    .blue-background{
        padding: 1em;
    }
    .page-wrapper{
        align-items: baseline;
    }
    .navbar-brand img {
        width: 125px;
    }
    .content {
        padding: 1em 0;
    }
    h2 {
        font-size: 1.3rem
    }
    .content p {
        line-height: 25px;
        font-size: 12px;
    }
    .project-image img {
        max-width: 100%
    }
    .projectbrief {
        font-size: 13px;
    }
    .blue-background .fab {
        font-size: 2rem;
    }
    .blue-background p {
        font-size: 13px;
    }
    .content h3 {
        font-size: 1rem;
    }
}